ms_MY:
  SilverStripe\UserForms:
    ONCOMPLETELABEL: 'Paparkan setelah lengkap'
    SUBMISSIONS: Kiriman
    TEXTONSUBMIT: 'Teks di atas butang hantar:'
  SilverStripe\UserForms\Model\EditableFormField:
    REQUIRED: 'Medan ini diperlukan untuk borang ini dan tidak boleh dihapuskan'
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    PLURALNAME: 'User Defined Form Email Recipients'
    SINGULARNAME: 'User Defined Form Email Recipient'
    db_EmailSubject: 'Email Subject'
    has_one_Form: Borang
  SilverStripe\UserForms\Model\UserDefinedForm:
    EMAILSUBJECT: 'Email Subject'
    FROMADDRESS: 'Send Email From'
    HIDEFORMDATA: 'Hide Form Data from Email'
    ONCOMPLETELABEL: 'Paparkan setelah lengkap'
    PLURALNAME: 'User Defined Forms'
    SENDEMAILTO: 'Send Email To'
    SENDPLAIN: 'Send Email as Plain Text (HTML will be stripped)'
    SUBMISSIONS: Kiriman
    TEXTONSUBMIT: 'Teks di atas butang hantar:'
    has_many_Submissions: Kiriman
